.wrapper {
  color: white;
  text-decoration: none;
  margin-top: 24px;
  display: flex;
  flex-direction: column;
}

.info {
  margin-top: 8px;
  display: flex;
  align-items: center;
}

.distance {
  display: flex;
  flex-direction: column;
}

.asteroid {
  margin-left: 8px;
}

.size {
  margin-left: 8px;
  display: flex;
  flex-direction: column;
}

.year {
  text-decoration: underline;
  font-weight: 700;
}

.diameter {
  font-size: 12px;
  line-height: 16px;
}

.shop {
  margin-top: 8px;
  display: flex;
  align-items: center;
}

.shop button {
  width: 90px;
  height: 24px;
  font-size: 11px;
  font-weight: 700;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
  background-color: rgba(248, 102, 0, 0.15);
  transition: all 0.2s;
  cursor: pointer;
  color: orange;
}

.shop button:hover {
  color: white;
  background-color: orange;
}

.shop .active {
  color: white;
  transition: none;
}

.shop .active:hover {
  background-color: rgba(248, 102, 0, 0.15);
}

.shop span {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 10px;
}

.shop span::first-letter {
  font-size: 15px;
  color: yellow;
}
